<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff7f1c417f5584f997b603dc2cfaf608">
  <dict>
    <!--2024-05-31 14:53:12.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:12.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
